# SolrParams::addParam

(PECL solr >= 0.9.2)

SolrParams::addParam — Añade un parámetro al objeto

### Descripción

public SolrParams::addParam(string `$name`, string `$value`): SolrParams

Añade un parámetro al objeto. Se usa para parámetros que pueden ser especificados múltiples veces.

### Parámetros

`name`

  Nombre del parámetro

`value`

  alor del parámetro

### Valores devueltos

Devuelve un objeto SolrParam an caso de éxito y `false` en caso de error.